


LIB_VECTSIZE EQU 4
LVO(arg1_AddIEvents             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ClearCxObjError        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CopyBrokerList         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CxMsgData              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CxMsgID                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CxMsgType              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CxObjError             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CxObjType              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeleteCxObjAll         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeleteCxObj            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DisposeCxMsg           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeBrokerList         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemoveCxObj            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ActivateCxObj          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AttachCxObj            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_BrokerCommand          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CxBroker               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_EnqueueCxObj           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MatchIX                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ParseIX                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_RouteCxMsg             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetCxObjPri            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetFilter              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetFilterIX            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetTranslate           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CreateCxObj            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_DivertCxMsg            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_InsertCxObj            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_InvertKeyMap           	EQU	(   0 * LIB_VECTSIZE)
LVOCommodities___CreateCxObj_WB 	EQU	(   5 * LIB_VECTSIZE)
LVOCommodities___CxBroker_WB    	EQU	(   6 * LIB_VECTSIZE)
LVOCommodities___ActivateCxObj_WB	EQU	(   7 * LIB_VECTSIZE)
LVOCommodities___DeleteCxObj_WB 	EQU	(   8 * LIB_VECTSIZE)
LVOCommodities___DeleteCxObjAll_WB	EQU	(   9 * LIB_VECTSIZE)
LVOCommodities___CxObjType_WB   	EQU	(  10 * LIB_VECTSIZE)
LVOCommodities___CxObjError_WB  	EQU	(  11 * LIB_VECTSIZE)
LVOCommodities___ClearCxObjError_WB	EQU	(  12 * LIB_VECTSIZE)
LVOCommodities___SetCxObjPri_WB 	EQU	(  13 * LIB_VECTSIZE)
LVOCommodities___AttachCxObj_WB 	EQU	(  14 * LIB_VECTSIZE)
LVOCommodities___EnqueueCxObj_WB	EQU	(  15 * LIB_VECTSIZE)
LVOCommodities___InsertCxObj_WB 	EQU	(  16 * LIB_VECTSIZE)
LVOCommodities___RemoveCxObj_WB 	EQU	(  17 * LIB_VECTSIZE)
LVOCommodities___SetTranslate_WB	EQU	(  19 * LIB_VECTSIZE)
LVOCommodities___SetFilter_WB   	EQU	(  20 * LIB_VECTSIZE)
LVOCommodities___SetFilterIX_WB 	EQU	(  21 * LIB_VECTSIZE)
LVOCommodities___ParseIX_WB     	EQU	(  22 * LIB_VECTSIZE)
LVOCommodities___CxMsgType_WB   	EQU	(  23 * LIB_VECTSIZE)
LVOCommodities___CxMsgData_WB   	EQU	(  24 * LIB_VECTSIZE)
LVOCommodities___CxMsgID_WB     	EQU	(  25 * LIB_VECTSIZE)
LVOCommodities___DivertCxMsg_WB 	EQU	(  26 * LIB_VECTSIZE)
LVOCommodities___RouteCxMsg_WB  	EQU	(  27 * LIB_VECTSIZE)
LVOCommodities___DisposeCxMsg_WB	EQU	(  28 * LIB_VECTSIZE)
LVOCommodities___InvertKeyMap_WB	EQU	(  29 * LIB_VECTSIZE)
LVOCommodities___AddIEvents_WB  	EQU	(  30 * LIB_VECTSIZE)
LVOCommodities___CopyBrokerList_WB	EQU	(  31 * LIB_VECTSIZE)
LVOCommodities___FreeBrokerList_WB	EQU	(  32 * LIB_VECTSIZE)
LVOCommodities___BrokerCommand_WB	EQU	(  33 * LIB_VECTSIZE)
LVOCommodities___MatchIX_WB     	EQU	(  34 * LIB_VECTSIZE)
